<!DOCTYPE html>
<html>
<body>

<div id="paginaListar" data-role="page" data-add-back-btn="true">
  <div  data-role="header">
    <a data-rel="back">Voltar</a>
    <h1>Lista de Contatos</h1>	
  </div>
  <div data-role="content" class="ui-content" id="listagem"></div>
  <div data-role="footer"  data-position="fixed">
    <h4>Tópicos Avançados</h4>
  </div>
</div>

</body>  
</html>